Subject: Re: [lojban] fancu

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 03 Oct 2001 23:40:40

la pycyn cusku di'e

>Now we are getting down to what is perhaps merely
>an unclarity, what you seem to say is that {le du'u makau mamta la bil} is 
>a
>set of propositions, in each of which (which suggests there is only one)
>{makau} is assigned Bill's actual mother.

I might agree, if you allow me to make two changes: {le'i du'u
makau mamta la bil} is the set, and {le du'u ...} is "each member
of the set...". I think you often talk of "the set" when you mean
"each of the members of the set", which can be confusing. This is
just the standard {le'i broda}/{le broda} distinction.

The second thing is that it doesn't have to be the actual mother.
(The proposition might even be, in an extreme case, {le du'u noda
mamta la bil}.) The proposition or propositions need not be true.

>Similarly, {le du'u makau mamta
>ce'u} is a function that assigns to each replacement of {ce'u} a (set of)
>proposition(s) with makau replaced by the actual mother of the replacement
>for {ce'u}.

With the changes above, yes. (Not necessarily the actual mother, and
not the set but each of the members of the set of propositions.)

>You said
>"In my view {makau} stands for the value that the relationship gives
>when the ce'u place is filled. {makau} will take a value from x3
>for each value taken from x2 and placed in {ce'u}."
>
>Now, if you did not mean that to mean what I have taken it to mean, then 
>you
>have come over to some version -- I don't yet quite know which -- of
>set-of-answers theory and welcome aboard.

Yes, I have always been on the set-of-answers camp, though I've
never been able to give And a suitable formalization.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp